{
  "label": "Migrations de Base de Données",
  "position": 2,
  "link": {
    "type": "generated-index",
    "description": "Workflow standard pour la gestion des modifications de schéma de base de données à l'aide de Flyway dans différents environnements."
  }
}
